@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'zapfino forte';
    src: url('zapfinoforteltpro-webfont.woff2') format('woff2'),
         url('zapfinoforteltpro-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'zapfino';
    src: url('zapfinoextraltpro-webfont.woff2') format('woff2'),
         url('zapfinoextraltpro-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

    @font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    src: local('Open Sans'), url('OpenSans-Regular.woff') format('woff');
    }

html, body {
height: 100%;
margin: 0;
padding: 0;

}

body {
	font-size: 100%;
}

#wrapper {
    position: relative;
    min-height: 100%;
    width: 100%;
    margin: 0 auto;
}

.dp--cookie-check label {
  width: 100% !important;
  clear: both;
  float: none !important;
  display: flex;
}

.cc-window {
  font-family: 'Open Sans', sans-serif;
}

label[for="dp--cookie-require"], label[for="dp--cookie-statistics"], label[for="dp--cookie-marketing"]  {
  color: #fff;
  font-size: 14px;
}

input[id="dp--cookie-require"], input[id="dp--cookie-statistics"], input[id="dp--cookie-marketing"]  {
  width: 18px;
  height: 18px;
}

.cc-compliance a {
  color: #fff !important;
  text-decoration: none;
}

.navi_seite, .navi_seite_aktiv, .navi_seite_klein, .navi_seite_klein_aktiv, .navi_seite_klein1, .navi_seite_klein1_aktiv {
  list-style-type:none;
}

.navi_seite a {
        display: block;
        height: 30px;
        color: #005768; !important;
  background: #fff; /* Old browsers */
	font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-decoration: none;
  list-style-type:none;
  padding: 15px 10px 5px 10px;
}

.navi_seite a:hover {
        display: block;
        height: 30px;
        color: #fff;
background: #005768; /* Old browsers */
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-decoration: none;
  list-style-type:none;
        padding: 15px 10px 5px 10px;
}

.navi_seite_aktiv a {
  display: block;
  height: 30px;
  color: #fff !important;
  background: #005768; /* Old browsers */
	font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-decoration: none;
  list-style-type:none;
  padding: 15px 10px 5px 10px;
}

.slide_content{
                width:96%;
                color:white;
                padding:2%;
                display:none;
}

.slide_button{
  position: relative;
  width: 96%;
  height: 50px;
  padding: 0px 2% 0px 2%;
  color: #000;
  margin-bottom: 0px;
  background: #005768; /* Old browsers */
}



.titel {
	font-family: 'zapfino forte';
	font-size: 70px;
	color: #177e9f;
}

h1 {
	font-family: 'zapfino';
	font-size: 70px;
	line-height: 70px;
	color: #177e9f;
    margin-bottom: 20px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	line-height: 33px;
	color: #177e9f;
    font-weight: normal;
    margin-bottom: 22px;
}

#f3 h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #e2f1f4;
	margin: 0 !important;
	padding: 0 !important;
}

h5 {
    clear: left !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #666;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 22px;
}

.ce-bodytext, p {
  	font-size: 18px;
	line-height: 30px;
	color: #666;
	font-weight: normal;
    font-family: 'Open Sans', sans-serif;
	list-style-type: none;
}

#inhalt_innen a {
  	font-size: 18px;
	line-height: 30px;
	color: #177e9f;
	font-weight: bold;
    font-family: 'Open Sans', sans-serif;
	list-style-type: none;
    text-decoration:none;
}

.footer_header {
  	font-size: 16px;
	line-height: 24px;
	color: #e2f1f4;
	font-weight: bold;
    font-family: 'Open Sans', sans-serif;
	list-style-type: none;
}

.footer_text {
  	font-size: 15px;
	line-height: 20px;
	color: #e2f1f4;
	font-weight: normal;
    font-family: 'Open Sans', sans-serif;
	list-style-type: none;
}

/* HAUPTNAVIGATION Definitionen */

#nav, #nav ul {
  z-index: 50 !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  height: 50px;
  list-style: none;
  line-height: 50px;
  font-weight: normal;
  padding: 0px 0px 0px 0px;
  margin: 0px auto 0px auto;
}

#nav {
  float: right;
     margin-top: 0px !important;
}

#nav li {
  display: inline-block;
  height: 50px;
}

#nav li:last-child {
  display: inline-block;
  height: 50px;
}

#nav a {
  display: block;
  width: auto;
  text-decoration: none;
  padding: 0;
}

#nav li a:link, li a:visited {
  color: #666;
  height: 50px;
  text-decoration: none;
  padding: 5px 12px 5px 12px;
  display: block;
}

#nav li a:hover {
  color: #177e9f !important;
  height: 50px;
  text-decoration: none;
  padding: 5px 12px 5px 12px;
  display: block;
}

#nav li ul {
  font-family: 'Open Sans', sans-serif;
  position: absolute;
  left: -999em;
  font-size:16px;
  width: 210px;
  height: auto;
  font-weight: normal;
  line-height: 50px;
  opacity: 1;
  margin-top: 0px;
  margin-left: 10px;
}

#nav li:hover ul, #nav li.sfhover ul {
  left: auto;
  height: 40px !important;
}

#nav li li {
  width: 210px;
  text-align: left;
  color: #005ca9 !important;
  text-transform: none;
  height: 40px !important
}

#nav li li:hover, #nav li li.sfhover {
  width: 210px;
  text-align: left;
  color: #fff;
  background: #005ca9 !important;
  text-transform: none;
  height: 40px !important;
}

#nav li li a {
  display: block;
  color: #005ca9 !important;
  padding: 0px 10px 0px 10px;
  background: #f8f8f8; /* Old browsers */
}

#nav li li a:link {
  display: block;
  color: #666;
  padding: 0px 10px 0px 10px;
}

#nav li li a:visited {
  display: block;
  color: #666;
  padding: 0px 10px 0px 10px;
}

#nav li li a:hover {
  color: #fff !important;
  background: #005ca9 !important;
}

.nava a {
  color: #177e9f !important;
  padding: 5px 12px 5px 12px;
  display: block;
}

.nava li a {
  display: block;
  color: #177e9f !important;
  padding: 5px 12px 5px 12px;
}

.nava a:hover {
  display: block;
  color: #177e9f !important;
  padding: 5px 12px 5px 12px;
}

.nava a:active {
  display: block;
  color: #177e9f !important;
  padding: 5px 12px 5px 12px;
}

#nav .nava .nava_sub a {
  color: #177e9f !important;
  background: #a5b0da;
}

/* NEBENHAUPTNAVIGATION Definitionen */

#navn, #navn ul {
  margin-top: 0px;
  margin-left: -40px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  list-style: none;
  font-weight: normal;
}

#navn li {
  
}

#navn li a:link, #navn li a:visited {
  color: #e2f1f4;
  text-decoration: none;
}

#navn li a:hover {
  color: #9acdd5;
  text-decoration: none;
}

.navna a {
  color: #9acdd5 !important;
  text-decoration: none;
}

.navna a:link  {
  color: #9acdd5 !important;
  text-decoration: none;
}

.navna a:active {
  color: #9acdd5 !important;
  text-decoration: none;
}

/* Formulare Definitionen */

label {
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #666;
  width: 11%;
  margin-right: 1%;
  margin-bottom: 20px;
}

input {
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #666;
  width: 34%;
  margin-right: 3%;
  margin-bottom: 20px;
}

textarea {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #666;
  width: 84%;
  height: 120px;
  margin-bottom: 20px;
}

.help-block {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #666;
  margin-bottom: 20px;
}

button[type="submit"] {
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  width: 150px;
  padding: 2px;
  margin-top: 30px;
  color: #666;
  margin-left: -18%;
  border: 1px solid #177e9f;
}

button[type="submit"]:hover {
  color: #fff;
  background: #177e9f;
  border: 1px solid #177e9f;
}

input[id="kontakt-34-checkbox-1"] {
  width: 25px !important;
  height:25px;
  margin-right: 20px;
}

input:checked {
    accent-color: #177e9f;
}

label[for="kontakt-34-checkbox-1"] {
  width: 70px;
  margin-left: 11%;
}

input:focus, textarea:focus {
  background-color: #177e9f;
  color: #fff;
}

.actions {
  margin: 0;
  padding: 0;
}

@media screen and (max-width:3000px) {

#content {
  padding-bottom: 250px;
  overflow: hidden;
}

#rand {
	width: 100%;
	height: 20px;
	background: #177e9f;
}

#info_aussen {
	width: 100%;
	height: 140px;
}

#info_innen {
	width: 1100px;
	margin: 0 auto 0 auto;
}

#header {
	width: 100%;
	height: auto;
}

#logo {
	padding-top: 5px;
	width: 140px;
	height: 135px;
	float: left;
}

#titel {
	margin-top: 20px;
	width: 80%;
	height: 70px;
	float: left;
}

#navigation {
	width: 80%;
	float: right;
	height: 50px;
}
  
  #navi_950 {
    display: none;
  }

#inhalt_aussen {
	margin-top: 80px;
	width: 100%;
}

#inhalt_innen {
	width: 1100px;
	margin: 0 auto 0 auto;
	margin-bottom: 50px;
}

#footer_aussen {
	margin-top: 0px;
  	position:absolute;
  	bottom:0px;
  	width:100%;
  	height: 250px;
	background-image:url("../../grafiken/wellen.png");
}

#footer_innen {
	width: 1100px;
	margin: 0 auto 0 auto;
	margin-top: 20px;
}

#f1 {
	width: 30%;
	margin-right: 5%;
	float: left;
	margin-top: 40px;
}

#f2 {
	width: 30%;
	float: left;
}

#f3 {
	margin-top: 40px;
	width: 30%;
    text-align: left;
	float: right;
}
	
}

@media screen and (max-width:1100px) {
  
#info_innen {
	width: 96%;
    padding-left: 2%;
    padding-right: 2%;
	margin: 0 auto 0 auto;
}
  
  #inhalt_innen {
	width: 96%;
    padding-left: 2%;
    padding-right: 2%;
	margin: 0 auto 0 auto;
	margin-bottom: 50px;
}
  
#footer_innen {
	width: 96%;
    padding-left: 2%;
    padding-right: 2%;
	margin: 0 auto 0 auto;
	margin-top: 20px;
}

	
}

@media screen and (max-width:950px) {
  
  #navigation {
    display:none;
  }
  
    #navi_950 {
    display: block;
  }
	
}

@media screen and (max-width:900px) {
  
label {
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #666;
  width: 70%;
  margin-right: 1%;
  margin-bottom: 20px;
}

input {
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #666;
  width: 90%;
  margin-right: 3%;
  margin-bottom: 20px;
}

textarea {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #666;
  width: 90%;
  height: 120px;
  margin-bottom: 20px;
}
  
  button[type="submit"] {
  float: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  width: 150px;
  padding: 2px;
  margin-top: 30px;
  color: #666;
  margin-left: 0%;
    margin-right: *;
  border: 1px solid #177e9f;
    overflow: hidden;
}
  label[for="kontakt-34-checkbox-1"] {
  width: 70px;
  margin-left: 1%;
}
	
}

@media screen and (max-width:750px) {
  
.titel {
  font-family: 'zapfino forte';
  font-size: 50px;
  color: #177e9f;
}
  
#info_aussen {
	width: 100%;
	height: 230px;
}
  
#titel {
	margin-top: 20px;
	width: 100%;
	height: 70px;
	float: left;
}

	
}

@media screen and (max-width:650px) {
  
  #content {
  padding-bottom: 300px;
  overflow: hidden;
}
  #footer_aussen {
	margin-top: 0px;
  	position:absolute;
  	bottom:0px;
  	width:100%;
  	height: 300px;
	background-image:url("../../grafiken/wellen_u.png");
}

  
  #f1, #f2, #f3 {
    clear: both;
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
  }
  
#logo_unten {
	width: 40% !important;
	height: auto;
	float: left;
    margin-top: 25px;
}
	
}

@media screen and (max-width:500px) {
	
}

@media screen and (max-width:1100px) {
	
}